# Uses of Class
org.apache.lucene.backward_codecs.packed.LegacyDirectMonotonicReader.Meta

Packages that use LegacyDirectMonotonicReader.Meta
Package
Description
org.apache.lucene.backward_codecs.packed
Legacy PackedInts methods

- ## Uses of LegacyDirectMonotonicReader.Meta in org.apache.lucene.backward_codecs.packed

  Methods in org.apache.lucene.backward_codecs.packed that return LegacyDirectMonotonicReader.Meta
  Modifier and Type
  Method
  Description
  `static LegacyDirectMonotonicReader.Meta`
  LegacyDirectMonotonicReader.`loadMeta(IndexInput metaIn, long numValues, int blockShift)`
  Load metadata from the given `IndexInput`.
  Methods in org.apache.lucene.backward_codecs.packed with parameters of type LegacyDirectMonotonicReader.Meta
  Modifier and Type
  Method
  Description
  `static LegacyDirectMonotonicReader`
  LegacyDirectMonotonicReader.`getInstance(LegacyDirectMonotonicReader.Meta meta, RandomAccessInput data)`
  Retrieves an instance from the specified slice.